.fijo4 {position:fixed !important;
right:130px;
top:40px;
z-index:10 !important
  margin:1px 0;
  width:200px;
	height:30px;
	padding-bottom:0px;
	padding-left:2px;
	text-align:right;


}

#edicion3 {
    font-size: 10px;
    margin: 0px auto;
    text-align: center;
    width: 700px;
}
.text500 {


    width: 600px;
    height: 100px;
}


table th {
    background-color: #EAEBEE;
    border-right: 0px solid #CCCCCC;
    color: #11111A;
    font-size: 1em;
    font-weight: bold;
}

table td,table th {
    border-bottom: 0px solid #CCCCCC;
    border-collapse: collapse;
    border-left: 0px solid #EAEBEE;
    border-top: 0 solid #DDDDDD;
    padding: 0.4em;
    text-indent: 0.5em;

}

table.header {
    clear: both;
    margin-top: 0;
    padding-top: 0;

}

table800 {

    clear: both;
    margin-top: 25px;
    padding-top: 0;
    text-align: center;



}




notared {
	color:red;
	font-size:12px;
	border-bottom:1px solid #A61313;
	padding-bottom:10px;
}
notablue {
	color:blue;
	font-size:12px;
	border-bottom:1px solid #A61313;
	padding-bottom:10px;
}

encabezados {
    font-family: Arial, Helvetica;
    font-weight:bold;
    text-decoration:underline;
	font-size:11px;

}



body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: justify;
	color:#333333;
	background-color:#F2EEEE;
	margin:0px;
}

.parrafo {

     margin:12px;
    font-size: 11px;
    text-indent:10px; /*tabulaciones*/
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-align: left;

}

.parrafo1 {

     margin:10px;
    font-size: 30px;
    text-indent:-15px; /*tabulaciones*/
    font-family:Tahoma;
    font-weight: 50;
    text-align: left;

}
.parrafo2 {

     margin:10px;
    font-size: 25px;
    text-indent:0px; /*tabulaciones*/
    font-family:Tahoma;
    font-weight: 50;
    text-align: left;

}
.parrafo3 {

     margin:10px;
    font-size: 17px;
    text-indent:10px; /*tabulaciones*/
  color:#333333;

    text-align: left;

}
.parrafo4 {

     margin:10px;
    font-size: 18px;
    text-indent:0px; /*tabulaciones*/
    font-family:Tahoma;
      color:#333333;
    text-align: center;

}
.autor {
     margin:10px;
    font-size: 11px;
    text-align: left;
    text-indent:600px; /*tabulaciones*/
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;

}
.parrafo:first-letter {

    font-size: 10px;

    font-family:Verdana, Arial, Helvetica, sans-serif;
     color: black;

}



#wrapper {
	width:auto;
	margin:auto;
     align: left;
	background-color:#F2EEEE;
	/*background-image:url(img/f2.jpg);*/

}

#wrapper1 {
	width:850px;
	margin:auto;
     align: center;
	background-color:#F2EEEE;
	/*background-image:url(img/f2.jpg);*/

}
#descargas {
	width:800px;
	height:200px;
	margin:auto;
     align: center;
	/*background-color:#F2EEEE;
	background-image:url(img/f2.jpg);*/

}


 #slider1 {
 background-image:url(img/indice4.gif);
	width:auto;
	margin:27px 0 0 0;
	padding:1px;
	 background-color:#2A82E3;

}
 #slider46 {
 background-image:url(img/indice31.gif);
	width:auto;
	margin:27px 0 0 0;
	padding:1px;
	 background-color:#2A82E3;

}
#slider2 {
	width:auto;
	margin:28px 0 0 0;
	padding:1px;
	 background-color:#2A82E3;

}


 div#menu{

  top:0;
  left:0;
  margin:-3px 0;
  width:100%;

 background-image:url(img/fondo.jpg);
  width:100%;
	height:30px;
	padding-bottom:0px;
	text-align:center;
	-moz-box-shadow: 0px 0px 30px #000000;
-webkit-box-shadow: 0px 0px 30px #000000;
box-shadow: 0px 0px 30px #000000;
 }

 @media screen{
  body>div#menu{
   position:fixed;
  }
 }



#texto {
 background-color:#F2EEEE;

          width:800px;
	padding-bottom:2px;
	text-align:center;
	border-bottom:1px solid #FC0516;

}
#centrar {

    height:200px;
	text-align:center;
	border-bottom:1px solid #A61313;

}

#centrar1 {

    height:300px;


	text-align:center;

}
#left1 {
    left:1px;
    height:300px;


}
#centrar1 a{
      		-moz-box-shadow: 10px 10px 30px 10px #000000;
-webkit-box-shadow: 10px 10px 30px 10px #000000;
box-shadow: 10px 10px 30px 10px  #000000;


}
#centrar3 {

    height:200px;
     	-moz-box-shadow: 0px 0px 10px #000000;
-webkit-box-shadow: 0px 0px 10px #000000;
box-shadow: 0px 0px 10px #000000;

	text-align:center;

}



#centrar5 {

    height:70px;
	text-align:center;
	border-bottom:1px solid #A61313;

}
#centrar6 {

    height:auto;
    weidth=850px;
	text-align:center;
	border-bottom:1px solid #A61313;

}
#menu a{
	color:#E2E2E2;
	text-decoration:none;
	text-align:center;
	font-size: 14px;




}
#menu b{
	color:#ffffff;
	text-decoration:none;
	text-align:center;

    height: 30px;
    left: 0;
        font-size: 25px;
        font-family:Brush Script MT;
    top: 0;
    width: 100%;
    z-index: 9999;


}
#menu c{
	color:#ffffff;
	text-decoration:none;
	text-align:center;

    height: 10px;
    left: 0;
        font-size: 20px;
        font-family:Brush Script MT;
    top: 0;
    width: 100%;
    z-index: 9999;


}
#menu d{
	color:#ffffff;
	text-decoration:none;
	text-align:center;



}
#footer a{
	color:#737373;
	text-decoration:none;


}
#footer a1{
	color:#323131;
	text-decoration:none;
	font-weight:bold;

}
#menu a:hover, #edicion a:hover{

    color:#ffffff;


   /* text-decoration:underline;*/


}
#footer a:hover, #edicion a:hover{

    color:#575656;
   /* text-decoration:underline;*/


}
#contenido {
	padding:20px;
}


 div#footer{

	height:42px;
	color:#FFFFFF;
	  width:100%;
	text-align:center;
	padding:20px;



 }




#encabezadodes {
    font-family: Brush Script MT;
    font-weight:bold;
    text-decoration:none;
	font-size:25px;
	color:#444343;
	

}




#encabezadot {
    font-family: Arial, Helvetica;
    font-weight:bold;
    text-decoration:underline;
	font-size:11px;

}
#encabezadop {
    font-family: Arial, Helvetica;
    font-weight:bold;
    text-decoration:underline;
	font-size:11px;

}
#encabezadoc {
    font-family: Arial, Helvetica;
    font-weight:bold;
    text-decoration:underline;
	font-size:11px;

}
#encabezadopu{
    font-family: Arial, Helvetica;
    font-weight:bold;
    text-decoration:underline;
	font-size:11px;

}
#encabezados a{
	color:black;

}

#td100 {
    width:100px;
}

#ntext {
	text-align:center;
	text-align:center;
	font-size:18px;

}

#ntext a{
	color:#CD2235;

}
#edicion{

	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	border-bottom:1px solid #A61313;
	padding-top:10px;
	padding-bottom:10px;
}
#edicion a{
 	color:#33170D;
 	text-decoration:none;
 	text-align:center;

}

h1 {
	color:#6F595B;
	font-size:11px;
	border-top:4px solid #02BD26;
    padding-top:4px; margin:0px;
	padding-bottom:1px; margin:0px;
	text-align:center;

}
h2 {
	color:#33170D;
	font-size:18px;
	border-bottom:1px solid #A61313;
	padding-bottom:10px;
}



div.tabla
{
	clear: none;
	overflow: auto;
}

div.fila
{
	clear: both;
}

div.col_titulo
{
	float: left;
	padding: 5px;
	background: #F0E0A0;
	border-color: #F0E0A0;
	border-style: solid;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 1px;
}

div.col
{
	float: left;
	padding: 5px;
	border-color: #F0E0A0;
	border-style: solid;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 1px;
}

#secc {
	position: relative;
}

 .notaredc {
    text-align:right;
	color:red;
	font-size:20px;
	border-bottom:0px solid #A61313;
	padding-bottom:10px;

}
 .text600 {


          width:790px;
          height:100px;

}

tde{
    font-family: Arial, Helvetica;
    font-weight:bold;
    text-decoration:underline;
	font-size:11px;

}

td3{
colspan:3;

}
td4{
colspan:4;

}
td4c{
colspan:4;
text-align:center;

}

td4cw{
colspan:4;
text-align:center;
font-size:4px;

}
trc{
colspan:4;
text-align:center;

}
td1{
colspan:4;
text-align:left;

}
tr1{
colspan:4;
text-align:left;

}


.bgtransparent{
position:fixed;
left:0;
top:0;
 	background-color:#000;
 	opacity:0.6;
 	filter:alpha(opacity=60);         /* esto dará error de validación   filter:alpha(opacity=60);'
      es código para explorer solamente, el cual no está incluido en las especificaciones de CSS.   */
}


.bgmodal{
position:fixed;
font-family:arial;
font-size:1em;
border:0.05em solid black;
overflow:auto;
background-color:#fff;
}


#stylized{
border:solid 2px #b7ddf2;
background:#ebf4fb;
}
#stylized .myform{
margin:0;
width:100%;
height:100%;
padding:14px;
}


#stylized h1 {
font-size:14px;
font-weight:bold;
margin:8px;
}
#stylized p{
font-size:11px;
color:#666666;
margin:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;

}


#stylized .boton{
clear:both;
margin-left:40px;
width:70px;
height:31px;
background:#666666 url(img/button.png) no-repeat;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
}

   .texto{
    height:300px;
    width:500px;
    background-position:left;

    }
   .libro{
    background-image:url(img/libro.jpg);
    background-repeat:no-repeat;
    height:300px;
    width:700px;
    background-position:right;
            -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    }

   .fotos{
    background-image:url(img/libro.jpg);
    background-repeat:no-repeat;
    height:300px;
    width:850px;
    background-position:right;
            -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    }
    
	.contenedor{

		width: auto;
		height: 50px;
	    padding: 0px;
	    margin: 50px auto;
	    position: relative;
	    background: #F2EEEE;
	}
	.contenedor div{
	    float: left;
	    width: -50px;
	    height: -50px;
	}
	.contenedor div img{
		display:block;
		width: 50px;
		height: -50px;
		  padding: 0px;
	    margin: 10px ;
		transition: all 0.5s ease-in-out;
		-webkit-transition: all 0.5s ease-in-out;
		opacity: 0.5;
		z-index:1;
	}
	.contenedor div:hover #uno{
		position: absolute;
				width: auto;
		height: auto;
		opacity: 1;
		-webkit-transform: translate(-50px,-50px);
		transform: translate(-50px,-50px);
	}
	.contenedor div:hover #dos{
		position: absolute;
		opacity: 1;
		-webkit-transform: translate(-50px,50px);
		transform: translate(-50px,-50px);
	}
    
.descargar{

    background-image:url(img/descargar.png);
    background-repeat:no-repeat;
    height:125px;
    width:125px;
    background-position:center;
    border:0px;

    }

.descargar:hover {
    background-image:url(img/descargar1.png);
    background-repeat:no-repeat;
    height:125px;
    width:125px;
    background-position:center;
    border:0px;
}
.descargarp{

    background-image:url(img/FolletoGrupoeducas1.jpg);
    background-repeat:no-repeat;
    height:150px;
    width:211px;
    background-position:center;
    border:0px;
    	-moz-box-shadow: 0px 0px 10px #000000;
-webkit-box-shadow: 0px 0px 10px #000000;
box-shadow: 0px 0px 10px #000000;

    }

.descargarp:hover {
    background-image:url(img/FolletoGrupoeducas.jpg);
    background-repeat:no-repeat;
    height:150px;
    width:211px;
    background-position:center;
    border:0px;
    	-moz-box-shadow: 0px 0px 20px #000000;
-webkit-box-shadow: 0px 0px 20px #000000;
box-shadow: 0px 0px 20px #000000;

}
.descargarauto{
    background-repeat:no-repeat;
    background-position:center;
    border:1px solid #000000;
    	-moz-box-shadow: 0px 0px 10px #000000;
-webkit-box-shadow: 0px 0px 10px #000000;
box-shadow: 0px 0px 10px #000000;
            -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;

    }

.descargarauto:hover {
    background-repeat:no-repeat;
    background-position:center;
    border:1px;
    	-moz-box-shadow: 0px 0px 30px #000000;
-webkit-box-shadow: 0px 0px 30px #000000;
box-shadow: 0px 0px 30px #000000;
            -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;

}
    

.fijo {position:fixed !important;
left:10px;
top:300px;
z-index:10 !important
  margin:1px 0;
  width:120px;
	height:240px;
	padding-bottom:0px;
	padding-left:2px;
	text-align:right;
	border-bottom:1px solid #900000;
	-moz-box-shadow: 0px 0px 10px #000000;
-webkit-box-shadow: 0px 0px 10px #000000;
box-shadow: 0px 0px 10px #000000;

}
    
    
    
        .botonimagenpdf{
        display:block;
    background-image:url(img/descargar.gif);
  text-align:center;
    background-repeat:no-repeat;
    height:52px;
    width:54px;
    background-position:center;
    	border-bottom:1px solid #900000;
	-moz-box-shadow: 0px 0px 10px #000000;
-webkit-box-shadow: 0px 0px 10px #000000;
box-shadow: 0px 0px 10px #000000;

    }

    
    
    
    
    
        .botonimagensigcap{
    background-image:url(img/sigui.jpg);
  text-align:center;
    background-repeat:no-repeat;
    height:52px;
    width:54px;
    background-position:center;
            -moz-border-radius:30px;
    -webkit-border-radius:30px;
    border-radius:30px;
    }
    
    
    
    
    
    .botonimagenva{
    background-image:url(img/valorar.jpg);
    background-repeat:no-repeat;
    height:17px;
    width:32px;
    background-position:center;
            -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    }
    .botonimagenup{
    background-image:url(img/up.jpg);
    background-repeat:no-repeat;
    height:18px;
    width:19px;
    background-position:center;
            -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    }
        .botonimagendown{
    background-image:url(img/down.jpg);
    background-repeat:no-repeat;
    height:18px;
    width:19px;
    background-position:center;
            -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    }

    .botonimagen{
    background-image:url(img/botonverde.jpg);
    background-repeat:no-repeat;
    height:17px;
    width:17px;
    background-position:center;
            -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    }
        .botonimagena{
    background-image:url(img/botonazul.jpg);
    background-repeat:no-repeat;
    height:17px;
    width:17px;
    background-position:center;
            -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    }
            .botonimagenr{
    background-image:url(img/botonrojo.jpg);
    background-repeat:no-repeat;
    height:17px;
    width:17px;
    background-position:center;
            -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    }



        .botonimagenvb{
    background-image:url(img/botonverdeb.jpg);
    background-repeat:no-repeat;
    height:17px;
    width:17px;
    background-position:center;
        -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    }
        .botonimagenab{
    background-image:url(img/botonazulb.jpg);
    background-repeat:no-repeat;
    height:17px;
    width:17px;
    background-position:center;
            -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    }
     .botonimagenrb       {
      -moz-border-radius: 2px;
    background-image:url(img/botonrojob.jpg);
    background-repeat:no-repeat;
    height:17px;
    width:17px;
    background-position:center;
            -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    }


 /*.botonimagenrb{
     height:10px;
    width:10px;
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background-image:url(img/botonrojob.jpg);
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#777777;
    font-family:arial;
    font-size:15px;
    font-weight:bold;
    padding:10px 10px;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
}
.botonimagenrb:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d1d1d1), color-stop(1, #ffffff) );
    background:-moz-linear-gradient( center top, #d1d1d1 5%, #ffffff 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d1d1', endColorstr='#ffffff');
    background-color:#d1d1d1;
    background-image:url(img/botonrojob.jpg);
}
.botonimagenrb:active {
    background-image:url(img/botonrojob.jpg);
    position:relative;
    top:1px;
}


/*HOVER POPUP LINKS*/

/*hoverpopups type 1*/

#popup { color: #000; background-color: #ffffff; }

#popup a, #popup a:visited {
	position: relative;
	display: block;
	width: 0px;
	line-height: 0px;
	text-align: left;
	padding: 0 0px;
	margin: 0;
	border: 0px solid #666;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;

}

#popup a span {
	display: none;
}

#popup a:hover {
	background-color: #ffffff;
}

/* the IE correction rule */
#popup a:hover	{
	color: #000000;
	background-color: #ffffff;
	text-indent: 0; /* added the default value */
}

#popup a:hover span {
	display: inline;
	position: absolute;

	top: 0px;
	right: 16px; /*posicion de la imagen que se muestra*/
	width: 320px;
	margin: 2px;
	padding: 0px;
	color: #ffffff;
	font-weight: normal;
	background: #ffffff;
	text-align: center;
	border: 1px solid #000000;
    opacity:0.99;
    filter:alpha(opacity=99); /* For IE8 and earlier */
    	            -moz-border-radius:20px;
    -webkit-border-radius:20px;
    border-radius:20px;
}



















                                   .button-primary {
    height:100px;
    width:auto;
    background-position:center;
            -moz-border-radius:20px;
    -webkit-border-radius:20px;
    border-radius:20px;
    }


    .button-primary:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d1d1d1), color-stop(1, #ffffff) );
    background:-moz-linear-gradient( center top, #d1d1d1 5%, #ffffff 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d1d1', endColorstr='#ffffff');
    background-color:#d1d1d1;
    background-image:url(img/botonco.jpg);
}







#slider {
text-align: center;
margin: 0 auto;
width:800px;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
	-moz-box-shadow: 0px 0px 10px #000000;
-webkit-box-shadow: 0px 0px 10px #000000;
box-shadow: 0px 0px 10px #000000;

}
#slider label, a {
color: #444444;
cursor: pointer;
text-decoration: none;
}
#slider label:hover, #slider a:hover {
color: #000 !important;
}
#slider label, #slider #active, #slider img { -moz-user-select:none;-webkit-user-select:none; }

#slider input {
display: none;
}
#slide1:checked ~ #slides .inner { margin-left:0; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }
#slide5:checked ~ #slides .inner { margin-left:-400%; }
#overflow {
width: 100%;
height: 200px;

overflow: hidden;
}
#slider article img {
width: 100%;
max-width:100% !important;


}
#slides .inner {
width: 500%;
line-height: 0;
}
#slides article {
width: 20%;
float: left;
}
/* Slider Styling */
/* Control Setup */
#controls {
margin: -25% 0 0 0;
width: 100%;
height: 50px;
}
#controls label {
display: none;
width: 50px;
height: 50px;
opacity: 0.3;
}

#controls1 {
margin: -10% 0 0 10%;
width: 100%;
height: 50px;
}


#active {
margin: 17% 0 0;
text-align: center;
}
#active label {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
display: inline-block;
width: 10px;
height: 10px;
background: #bbb;
}
#active label:hover {
background: #ccc;
border-color: #777 !important;
}
#controls label:hover {
opacity: 0.8;
}
#slide1:checked ~ #controls label:nth-child(2),
#slide2:checked ~ #controls label:nth-child(3),
#slide3:checked ~ #controls label:nth-child(4),
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(1) {
background: url('img/nextrt.png') no-repeat;
float: right;
margin: 0 -70px 0 0;
display: block;
}
#slide1:checked ~ #controls label:nth-child(5),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4) {
background: url('img/prevrt.png') no-repeat;
float: left;
margin: 0 0 0 -70px;
display: block;
}
#slide1:checked ~ #active label:nth-child(1),
#slide2:checked ~ #active label:nth-child(2),
#slide3:checked ~ #active label:nth-child(3),
#slide4:checked ~ #active label:nth-child(4),
#slide5:checked ~ #active label:nth-child(5) {
background: #2A82E3;
border-color: #2A82E3 !important;
}
/* Info Box */
#slider .info {
line-height: 20px;
margin: 0 0 -150%;
position: absolute;
font-style: italic;
padding: 30px 30px;
opacity: 0;
color: #000;
text-align: left;
}
#slider .info h3 {
color: #333;
margin: 0 0 5px;
font-weight: normal;
font-size: 22px;
font-style: normal;
}
/* Slider Styling */
#slides {
margin: 0px 0 0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
box-shadow: 1px 1px 4px #666;
padding: 0px;
background: #fff;
background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top, rgba(252,255,244,1) 0%, rgba(219,218,201,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(219,218,201,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(252,255,244,1) 0%,rgba(219,218,201,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#dbdac9',GradientType=0 ); /* IE6-9 */
}
/* Animation */
#slides .inner {
-webkit-transform: translateZ(0);
-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
-ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
-o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
-ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
-o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}
#slider {
-webkit-transform: translateZ(0);
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
}
#controls label{
-webkit-transform: translateZ(0);
-webkit-transition: opacity 0.2s ease-out;
-moz-transition: opacity 0.2s ease-out;
-o-transition: opacity 0.2s ease-out;
transition: opacity 0.2s ease-out;
}
#slider #controls {
margin: -25% 0 0 15%;
width: 70%;
height: 50px;
}
#slider #controls label {
-moz-transform: scale(0.8);
-webkit-transform: scale(0.8);
-o-transform: scale(0.8);
-ms-transform: scale(0.8);
transform: scale(0.8);
}
#slide1:checked ~ #slides article:nth-child(1) .info,
#slide2:checked ~ #slides article:nth-child(2) .info,
#slide3:checked ~ #slides article:nth-child(3) .info,
#slide4:checked ~ #slides article:nth-child(4) .info,
#slide5:checked ~ #slides article:nth-child(5) .info {
opacity: 1;
-webkit-transition: all 1s ease-out 0.6s;
-moz-transition: all 1s ease-out 0.6s;
-o-transition: all 1s ease-out 0.6s;
transition: all 1s ease-out 0.6s;
}
#slider .info, #controls, #slides, #active, #active label, .info h3, .desktop, .tablet, .mobile {
-webkit-transform: translateZ(0);
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
}
/* Responsive Styling */
@media only screen and (max-width: 850px) and (min-width: 450px) {
#slider #slides {
padding: 1% 0;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}
#slider #active {
margin: 22% 0 0;
}
}
@media only screen and (max-width: 450px) {
#slider #controls {
margin: -28% 0 0 24%;
width: 50%;
height: 50px;
}
#slider #active {
margin: 23% 0 0;
}
#slider #slides {
padding: 1% 0;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}
#slider #slides .info {
opacity: 0 !important;
}
#slider #controls label {
-moz-transform: scale(0.6);
-webkit-transform: scale(0.6);
-o-transform: scale(0.6);
-ms-transform: scale(0.6);
transform: scale(0.6);
}
}




